/* =========================
footer
========================= */

.l-footer{
	background:#81d1d6;
	color:#fff;
	padding:60px 0;
}

/* =========================
   フッター全体
========================= */
.jl-footer {
    padding: 0;
    font-family: "Nova Round", sans-serif;
}

/* =========================
   メニュー系パーツ（TEL / MAIL）
========================= */
.jl-footer-menu {
    display: flex;
    flex-wrap: wrap;      /* 横並び→幅狭いと折り返し */
    gap: 12px;            /* ボタン同士の間隔 */
    margin-bottom: 40px;  /* 会社情報との余白 */
}

.l-footer .c-listMenu a {
    border-bottom: 0px;
}

/* フッターメニュー全体 */
.widget_nav_menu .menu {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: flex-start; /* 中央寄せ */
    margin: 0;
    padding: 0;
    list-style: none;
}

/* li */
.widget_nav_menu .menu > li {
    margin: 0;
}

/* ボタン */
.widget_nav_menu .menu > li > a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 47px;
    padding: 12px 16px;
    text-decoration: none;
    background: #fff;
    border: 1px solid #000000;
    border-radius: 999px;
	box-shadow: 3px 3px 0 #000;
    color: #333;
    font-weight: 600;
    transition: all .3s ease;
    text-align: center;
	white-space: nowrap;
}

/* hover */
.widget_nav_menu .menu > li > a:hover {
    background: #61b5bf;
    border-color: transparent;
    transform: translateY(-2px);
    box-shadow: none;
    color: #5c9ea2;
}

/* 現在ページ */
.widget_nav_menu .current-menu-item > a,
.widget_nav_menu .current_page_item > a {
    background: #333;
    color: #fff;
    border-color: #333;
}
.w-footer__box .WDXL {
	font-family: "WDXL Lubrifont JP N", sans-serif;
	font-size: 2em;
}
.c-widget+.c-widget {
    margin-top: 0.2em;
}

/* =========================
   会社情報
========================= */
.jl-footer-company {
    line-height: 1.6;
}

/* 会社情報タイトルのバッジ風 */
.jl-footer-company .jl-badge {
    margin-bottom: 16px;
}

/* =========================
   レスポンシブ対応
========================= */
@media (max-width: 959px) {
    .jl-footer-menu {
        flex-direction: column; /* 縦並びに */
        margin-bottom: 30px;
    }
    
    .jl-footer-menu .header-btn {
        width: 100%; /* 幅いっぱい */
        justify-content: center;
    }
}

